package org.ellectra.gui.managebeans;

import javax.faces.application.FacesMessage;
import javax.faces.context.FacesContext;

public class registereconomicoperator {
	String a_reo1;
	String a_reo2;
	String a_reo3;
	String a_reo4;
	String a_reo5;
	String a_reo6;
	String a_reo7;//
	String a_reo8;
	String a_reo9;//
	String a_reo10;
	String a_reo11;
	String a_reo12;
	String a_reo13;//
	String a_reo14;
	String a_reo15;
	String a_reo16;
	
	
	
	public String getA_reo1() {
		return a_reo1;
	}
	public void setA_reo1(String a_reo1) {
		this.a_reo1 = a_reo1;
	}
	public String getA_reo2() {
		return a_reo2;
	}
	public void setA_reo2(String a_reo2) {
		this.a_reo2 = a_reo2;
	}
	public String getA_reo3() {
		return a_reo3;
	}
	public void setA_reo3(String a_reo3) {
		this.a_reo3 = a_reo3;
	}
	public String getA_reo4() {
		return a_reo4;
	}
	public void setA_reo4(String a_reo4) {
		this.a_reo4 = a_reo4;
	}
	public String getA_reo5() {
		return a_reo5;
	}
	public void setA_reo5(String a_reo5) {
		this.a_reo5 = a_reo5;
	}
	public String getA_reo6() {
		return a_reo6;
	}
	public void setA_reo6(String a_reo6) {
		this.a_reo6 = a_reo6;
	}
	public String getA_reo7() {
		return a_reo7;
	}
	public void setA_reo7(String a_reo7) {
		this.a_reo7 = a_reo7;
	}
	public String getA_reo8() {
		return a_reo8;
	}
	public void setA_reo8(String a_reo8) {
		this.a_reo8 = a_reo8;
	}
	public String getA_reo9() {
		return a_reo9;
	}
	public void setA_reo9(String a_reo9) {
		this.a_reo9 = a_reo9;
	}
	public String getA_reo10() {
		return a_reo10;
	}
	public void setA_reo10(String a_reo10) {
		this.a_reo10 = a_reo10;
	}
	public String getA_reo11() {
		return a_reo11;
	}
	public void setA_reo11(String a_reo11) {
		this.a_reo11 = a_reo11;
	}
	public String getA_reo12() {
		return a_reo12;
	}
	public void setA_reo12(String a_reo12) {
		this.a_reo12 = a_reo12;
	}
	public String getA_reo13() {
		return a_reo13;
	}
	public void setA_reo13(String a_reo13) {
		this.a_reo13 = a_reo13;
	}
	public String getA_reo14() {
		return a_reo14;
	}
	public void setA_reo14(String a_reo14) {
		this.a_reo14 = a_reo14;
	}
	public String getA_reo15() {
		return a_reo15;
	}
	public void setA_reo15(String a_reo15) {
		this.a_reo15 = a_reo15;
	}
	public String getA_reo16() {
		return a_reo16;
	}
	public void setA_reo16(String a_reo16) {
		this.a_reo16 = a_reo16;
	}
}
